<!--
    Exercise:
    Add extra importance to the word "degradation" in the paragraph below.

<p>
WWF's mission is to stop the ______ degradation _____ of our planet's natural environment.
</p>
-->

<p>
    WWF's mission is to stop the <strong> degradation </strong> of our planet's natural environment.
</p>